import { ICodeEditor } from '../types';
export * from './language';
export * from './theme';

/**
 * Configures the number of spaces used for tab-indents.
 */
export function configureTabSize(editor: ICodeEditor, tabSize: number) {
  const model = editor.getModel();
  model.updateOptions({ tabSize });
}
